<template>
    <div class="visual-gain">
      <div class="gain-value">
        <input type="range" min="0" max="100" v-model="nodeInfos.gain.value" />
      </div>
    </div>
</template>

<script type="ts">
    import { defineComponent } from 'vue'

    export default defineComponent({
        name: "VisualGain",
        props: {
          nodeInfos: GainNode
        }
    })
</script>

<style>
.visual-gain {
  display: flex;
  flex-direction: column;
}

.gain-value {
  display: flex;
  gap: 4px;
}
</style>
